const images = {
    crocodile: require('./freiburg/crocodile.jpg'),
    muenster: require('./freiburg/muenster.jpg'),
    schlossbergturm: require('./freiburg/schlossbergturm.jpg'),
    kanonenplatz: require('./freiburg/kanonenplatz.jpg'),
    tusculum: require('./freiburg/tusculum.jpg'),
    bismarckturm: require('./freiburg/bismarckturm.jpg'),
    schwabentor: require('./freiburg/schwabentor.jpg'),
    museumNeueKunst: require('./freiburg/museumNeueKunst.jpg'),
    museumNaturMensch: require('./freiburg/museumNaturMensch.jpg'),
    augustinermuseum: require('./freiburg/augustinermuseum.jpg'),
    oberlindenbrunnen: require('./freiburg/oberlindenbrunnen.jpg'),
    holderied: require('./freiburg/holderied.jpg'),
    gasthausSchwabentörle: require('./freiburg/gasthausSchwabentörle.jpg'),
    gasthausRoterBaer: require('./freiburg/gasthausRoterBaer.jpg'),
    elizabeth: require('./freiburg/elizabeth.jpg'),
    martinstor: require('./freiburg/martinstor.jpg'),
    markthalle: require('./freiburg/markthalle.jpg'),
    Bertoldsbrunnen: require('./freiburg/Bertoldsbrunnen.jpg'),
    fischbrunnen: require('./freiburg/fischbrunnen.jpg'),
    milano: require('./freiburg/milano.jpg'),
    alteWache: require('./freiburg/alteWache.jpg'),
    museumStadtgeschichte: require('./freiburg/museumStadtgeschichte.jpg'),
    walhai: require('./freiburg/walhai.jpg'),
    stadtgarten: require('./freiburg/stadtgarten.jpg'),
    musikpavillon: require('./freiburg/musikpavillon.jpg'),
    schwarzwaldStadion: require('./freiburg/schwarzwaldStadion.jpg'),
    waldseeGaststaette: require('./freiburg/waldseeGaststaette.jpg'),
    barockorchester: require('./freiburg/barockorchester.jpg'),
    seeparkBetzenhausen: require('./freiburg/seeparkBetzenhausen.jpg'),
    muenstermarkt: require('./freiburg/muenstermarkt.jpg'),
    mamita: require('./freiburg/mamita.jpg'),
    elPi: require('./freiburg/elPi.jpg'),
    tacheles: require('./freiburg/tacheles.jpg'),
    agar: require('./freiburg/agar.jpg'),
    rivaBar: require('./freiburg/rivaBar.jpg'),
    schlappen: require('./freiburg/schlappen.jpg'),
    rettungsanker: require('./freiburg/rettungsanker.jpg'),
    oscarWildes: require('./freiburg/oscarWildes.jpg'),
    oneTrickPony: require('./freiburg/oneTrickPony.jpg'),
    suessesLeben: require('./freiburg/suessesLeben.jpg'),
    monaLisa: require('./freiburg/monaLisa.jpg'),
    portofino: require('./freiburg/portofino.jpg'),
    lazzarin: require('./freiburg/lazzarin.jpg'),
    BaerenCompany: require('./freiburg/BaerenCompany.png'),
    lindt: require('./freiburg/lindt.jpg'),
    honiggalerieHeldt: require('./freiburg/honiggalerieHeldt.jpg'),
    cafeJournal: require('./freiburg/cafeJournal.jpg'),
    samsCafe: require('./freiburg/samsCafe.jpg'),
    konditoreiSchmidt: require('./freiburg/konditoreiSchmidt.jpg'),
    laPiazza: require('./freiburg/laPiazza.jpg'),
    InstitutSportUndSportWissenschaften: require('./freiburg/InstitutSportUndSportWissenschaften.jpeg'),
    zuhause: require('./freiburg/zuhause.jpg')
};

export default images;
